summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
-rw-r--r--jjb/vpp/include-raw-vpp-maven-push.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/jjb/vpp/include-raw-vpp-maven-push.sh b/jjb/vpp/include-raw-vpp-maven-push.sh
index 3a72bd3d0..ad6c52516 100644
--- a/jjb/vpp/include-raw-vpp-maven-push.sh
+++ b/jjb/vpp/include-raw-vpp-maven-push.sh
@@ -39,7 +39,7 @@ function push_file ()
-gs $GLOBAL_SETTINGS_FILE -s $SETTINGS_FILE
# make sure the script bombs if we fail an upload
- if [ ! "$?" ]; then
+ if [ "$?" != '0' ]; then
echo "ERROR: There was an error with the upload"
exit 1
fi